**`PRASANTA KUMAR BEHERA`[NAME]** -NL- Halamma Residency. #44/1. Ground Floor.14th Cross. Kanakanagar. B'lore-32 -NL- EMAIL: **`MYMAIL8500@GMAIL.COM`[EMAILS_EMAIL]** CONTACT NO. **`9916210494`[PHONES_PHONE]** -NL- Seeking a challenging position, to get well associated with an esteemed Organization to explore talents -NL- in myself and work with commitment, enthusiasm and creativity for experience and personnel growth. -NL- **`TECHNICAL EXPERTISE:`[SKILLS_HEADING]** -NL- OPENSTACK COULD : -NL-  Hands on experience on OpenStack Cloud. -NL-  Hands on experience on OpenStack Client and Horizon. -NL-  Working experiences on Keystone user/tenant/role-create to inspect/create/modify tenant. -NL-  Deploy and manage large number of virtual machine using Nova. -NL-  Experience on Neutron with managing networking capability for OpenStack. -NL-  Experimented with Neutron openVswitch networking: network name spaces, tap devices. -NL-  Experience on image service Glance on OpenStack. -NL-  Experience on Swift and Cinder. -NL-  Experience on novaflavor and aggregate. -NL-  Ceph deployment and integration with OpenStack nova, glance, cinder. -NL-  Basic knowledge on RabbitMQ the messaging server. -NL-  Working with MySql for OpenStack Database. -NL-  Having Knowledge on Puppet. -NL-  Self-deployed multi node setup with integrating Ceph as storage. -NL- LINUX TECHNOLOGIES: -NL-  Hand on experience on Linux server administration on Redhat and Ubuntu. -NL-  Configuring User Account Management, Yum Repository, SSH, Http, NFS, Samba, FTP Server, -NL- LVM, Raid, Squid, NIS, DHCP, DNS, IPtables, KVM Virtualization in Red Hat Linux. -NL-  Worked with DHCP, DNS server, zones, records and forwarders on Windows servers. -NL-  Configuring local and domain User account, Managing local and network Printers. -NL-  Configured NIC bonding for multiple Ethernet (round-robin, Active-backup). -NL-  Experience of Shell scripting. -NL- SCRIPTING & AUTOMATION: -NL-  Basic working knowledge on puppet. -NL-  Hands on experience on bash scripting. -NL-  Knowledge on json and XML parsing, regex using python. -NL-  Knowledge on curl and Rest API. -NL-  Knowledge on VB and MySql. -NL- VIRTUALIZATION -NL-  Design, install, configure VMware ESX, ESXi, within vSphere 4 and 5 environments with Virtual -NL- Center management, DRS, HA, vMotion. -NL-  Build, configure and deploy VMs and templates, Virtual-to-Virtual (V2V) and Virtual-to-Physical -NL- (V2P) migration of Windows NT, 2000, 2003, & 2008, as well as Linux servers from VMware . -NL-  Hand on experience with Redhat KVM virtualization. -NL-  Hand on experience with IBM VIOS virtualization. -NL-  vCenter 5.0 Configuration and Management. -NL-  Creating of Clones and Templates as per the requirement. -NL-  Creating and Managing Virtual Machines and Resource pool Management. -NL-  Configuring and troubleshooting HA, DRS and storage related issues. -NL-  Allocating data stores and networking in ESXi servers from SAN. -NL-  Configuring and Managing and port groups and vSwitches. -NL- STORAGE -NL-  Hand on experience on CEPH deployment and integration to OpenStack Cloud. -NL-  Working Knowledge in RAID, DAS, SAN, SCSI, FC technologies. -NL-  Worked on EMC and IBM Storage. -NL-  Knowledge on Hardware and software zoning. -NL-  Install and configure zoning with BROCADE Fabrics. -NL- PHYSICAL SERVER AND BLADE -NL-  Hands on experience on Dell Power Edge Servers, Blade server and chassis management. -NL-  Hands on experience on IBM Power server, X-server and Blades. -NL-  Basic working knowledge on Cisco UCS. -NL-  Worked with DRAC, IMM, and CIMC. -NL-  Working experience with Dell, IBM Server Bios, Controller Firmware update. -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- WORKING AS CLOUD ADMIN IN CISCO (**`TEK SYSTEM`[EMPLOYER_COMPANY_NAME]** PAYROLL) SINCE JUL-2014 -NL-  Working as a Tier3 **`Cloud Admin`[EMPLOYER_ROLE]** for Cisco Cloud Services and closely with the DevOps team. -NL-  Working with DevOps team for P1/P2 issues. -NL-  Troubleshoot on openstack cloud issues related to Keystone, Nova, Neutron, Ceph, Floating IP, -NL- security group, glance image and LBaaS. -NL-  Analyze various openstack components logs tofinding out the root cause if any issue occurs. -NL-  Working on bash script for automated task. -NL-  Working on ticketing tools Remedy and PNOC. -NL-  Working on monitoring tools Nagios and Pager Duty. -NL-  Basic working knowledge on Cisco UCS. -NL-  Create user story and defect for unfamiliar issues happens in our environment. -NL-  Launch bridge call and engage the respective engineers according to the issue. -NL-  Follow up with users for open incident on a regular basis to meet the SLA defined. -NL-  Contribute to add technical articles internally. -NL- WORKED AS A **`LINUX SYSTEM ADMINISTRATR`[EMPLOYER_COMPANY_NAME]** IN IBM (**`FUTURE FOCUS INFOTECH`[EMPLOYER_ROLE]** PAYROLL) MAR-2013 TO JUL-2014 -NL-  Installing and Configuring VIOS, IBM AIX, IBMi, RHEL, Windows Server 2008, ESX & ESXi. -NL-  Performing partitioning and configuring with HMC. -NL-  Creating lpars for Vios, Aix and Linux on power servers. -NL-  Creating, activating & modifying profiles, DLPAR operation. -NL-  Worked on IBM virtual SCSI, SEA, and NPIV concept with failover/redundancy configuration. -NL-  Network Installation Management server configuration and use (NIM). -NL-  Code update and E-flashing (firmware) for IBM Power server, Blades and X-servers. -NL-  Working with bash script for easily and quick OS installation and other Jobs. -NL-  Creating Virtual Machines, assigning storage to ESXi Servers. -NL-  Worked on VM cloning, template, HA, DRS, P2V, V2V. -NL- WORKED AS A **`SYSTEM ENGINEER`[EMPLOYER_ROLE]** IN DELL R & D(**`JYOPA CONEXXTION`[EMPLOYER_COMPANY_NAME]** PAYROLL) FEB-2012 TO MAR-2013. -NL-  Installing RHEL 5.x & 6.x, SLES 10 & 11, Windows Server 2003 & 2008, XEN, ESXi. -NL-  Configuring and troubleshooting User Account Management, SSH, Telnet, NFS, Samba, Nis, Yum -NL- repository, LVM, RAID, DHCP, DNS, Firewall in Linux OS. -NL-  Worked on Dell OMSA product. -NL-  Worked on Vsphere, Vcenter, Xen Center. -NL-  Configuring and troubleshooting HA, DRS and storage related issues. -NL-  Creating online and offline migration, P2V. -NL-  Creating the setups for EMC Storage. -NL-  Creating LUNs on EMC Clarion and assigning it to Servers. -NL-  Creating VDs on Dell Server controller. -NL-  Planning for infrastructure and required items to do new setups on Lab. -NL-  Taking maintenance and inventory of Lab items. -NL-  Updating latest BIOS, Firmware, and LCC throughflashing, idrac, serial cable and OS. -NL-  Quickly arrange repair for hardware in occasion of hardware failures. -NL-  Installing the OS and other Software through iDRAC, KVM, -NL- WORKED AS **`SYSTEM ADMINISTRATOR`[EMPLOYER_ROLE]** IN **`CRYSTAL INFORMATICS`[EMPLOYER_COMPANY_NAME]** FROM MARCH-2009 TO DEC- 2011. -NL-  Installing and configuring RHEL and deploying NFS, Samba, LVM, Squid on Linux OS. -NL-  Installing Oracle, MySql and configuring and take data backup and restore. -NL-  Installing Windows Server 2003, windows XP. -NL-  Deploying DHCP, RIS, and NAT in windows server. -NL-  Installing, upgrading, query and Remove Software Packages using RPM and YUM. -NL-  Device management and configuration of Linux system. -NL- **`EDUCATION & CREDENTIALS`[EDUCATION_HEADING]** -NL-  **`Bachelor of Computer Application`[EDUCATION_DEGREE]** (BCA) from **`Sambalpur University`[EDUCATION_INSTITUTE]**. -NL-  **`Intermediate`[EDUCATION_DEGREE]** in **`Science`[EDUCATION_COURSE]** from **`S.N. College, Mangalpur, Soro`[EDUCATION_INSTITUTE]**. -NL-  **`Diploma`[EDUCATION_DEGREE]** in **`Computer Hardware and Networking`[EDUCATION_COURSE]** from **`IIHT`[EDUCATION_INSTITUTE]**. -NL-  Red Hat Certified Engineer. (RHCE) -NL-  MIRANTIS OpenStack Certified. -NL-  Completed training on Ceph from InkTank, Vmware, Shell script and Python. -NL-  Completed training on Certified Ethical Hacking. -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 7th April, 1985. -NL- Sex : Male. -NL- Strengths : Self-confidence and Dedication towards work. -NL- 